Announcement

Collapse
No announcement yet.

To Upgrade or Not to Upgrade to 4.0.2, that is the question

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • #31
    I'm holding off. I've got heavily customized templates and 23 aftermarket plugins...

    My 4.0.1 is running, it's stable and I really can't risk pissing my user base off any further than they already are.

    As much as I need some of the 4.0.2 bug fixes, I need to avoid the horror of reworking my templates and losing my mods even more.

    When I see 4.0.2 updates for all my plugins, I might consider moving to 4.0.2. Otherwise I'm probably just going to hold off for 4.0.3.

    Edit: Question for the folks who say things are fine. What are your forums like? How many posts/members do you have? (For example I have 1.4 million + posts) Customized templates? Heavy mod usage?
    sigpic
    http://www.supramania.com 4.17 Suite
    http://www.mkiiitech.com 3.8.5

    Comment


    • #32
      Originally posted by Supramania View Post
      Edit: Question for the folks who say things are fine. What are your forums like? How many posts/members do you have? (For example I have 1.4 million + posts) Customized templates? Heavy mod usage?
      My upgrade is fine as this is a new board I am TRYING to put online but certain bugs make it impossible at the moment. So yes, the upgrade went without problems (should on a fresh install anyway) but as the bugs I experience are still not fixed the board is useless for me so far ... Guess all I can do is wait for yet another release .. A shame you cannot get a refund .. < / rant >
      I'm not under the alkafluence of inkahol like some thinkle peep I am!

      Comment


      • #33
        Originally posted by Supramania View Post

        Edit: Question for the folks who say things are fine. What are your forums like? How many posts/members do you have? (For example I have 1.4 million + posts) Customized templates? Heavy mod usage?
        Threads: 48,571
        Posts: 500,326
        Members: 349
        Very standard...

        Not so heavily moded....
        Haven't given time yet to modify the templates.
        My Forum

        In the beginning there was nothing,
        which exploded .............

        Comment


        • #34
          Couldn't help myself and had to try on my test site.
          I've got 33 mods.

          1. Ran Upgrade, no errors
          2. Checked most mods, some are not working or not working correctly
          3. Some forums gave me a 404 error "An appropriate representation of the requested resource /forumtest/forumdisplay.php could not be found on this server."
          http://www.mycockpit.org/forumtest/f...oduce-Yourself!
          Should be >>> http://www.mycockpit.org/forumtest/f...oduce-Yourself!
          I have several other forums that does the same thing.

          I haven't found any other errors.

          Next step is to disable mods and try again.

          Comment


          • #35
            Originally posted by Supramania View Post
            I'm holding off. I've got heavily customized templates and 23 aftermarket plugins...

            My 4.0.1 is running, it's stable and I really can't risk pissing my user base off any further than they already are.

            As much as I need some of the 4.0.2 bug fixes, I need to avoid the horror of reworking my templates and losing my mods even more.

            When I see 4.0.2 updates for all my plugins, I might consider moving to 4.0.2. Otherwise I'm probably just going to hold off for 4.0.3.

            Edit: Question for the folks who say things are fine. What are your forums like? How many posts/members do you have? (For example I have 1.4 million + posts) Customized templates? Heavy mod usage?
            I'm probably going to hold off for a while too. My paid user base was pretty cranky with the myriad of v4 bugs. Seeing that there are a lot of "new" issues with 4.0.2 I don't feel the need to piss them off more so soon.

            My forum is running 4.0.1, my main issue still is browser compatibility. I get emailed daily about log on issues since I've upgraded to v4, in short the expensive upgrade has been a nightmare to me and my customers.

            Posts
            1,237,254
            Members
            11,005
            Last edited by sgthoskins; Wed 17 Feb '10, 8:59am.
            “The strongest reason for the people to retain the right to bear arms is, as a last resort, to protect themselves against tyranny in government”

            “Experience hath shewn, that even under the best forms (of government) those entrusted with power have, in time, and by slow operations, perverted it into tyranny”

            Comment


            • #36
              Well just tried installing the 4.0.2 update and was met with a bunch of CSS error during the update. So I rolled back to 4.0.1 till it the install 4.0.2 issue is dealt with... I'd even fired the GLOBAL DISABLE PLUGINS and still the CSS error pops up...
              Mopar1973Man.Com Forum and Article Database Powered By vBulletin 4.2.0 & Joomla 2.5.11 -~- Michael Nelson -> SoonTM to be Invision Power Board Powered
              Posted With Ubuntu Linux 12.04.2

              Comment


              • #37
                upgraded to 4.0.2, no major problems or issues with mods installed. site is working fine.
                © Elements of Darkness

                Comment


                • #38
                  So how come I did not get my usual email notification of this? I had to find out from a third party that 4.0.2 was available.
                  Information not shared, is lost

                  Comment


                  • #39
                    ShawnV, sure would like to know a little bit about how you did this, at least I think most of us do. Is it my understanding you did not disable your mods? How many mods do you have? Anything you can give us would be helpful.

                    Comment


                    • #40
                      Possibly a ticket item?

                      2nd round

                      This time I disabled all pugins
                      --------------------------------------
                      1. All mods turned off
                      2. Ran Upgrade, no errors
                      3. Some forums gave me a 404 error "An appropriate representation of the requested resource /forumtest/forumdisplay.php could not be found on this server."

                      This is the link where it was trying to go:
                      >>>>>>.mycockpit.org/forumtest/forumdisplay.php?138-Welcome-to-MyCockpit-%AE-New-here-Introduce-Yourself

                      Should be >>>>>> .mycockpit.org/forumtest/forumdisplay.php?138-Welcome-to-MyCockpit-New-here-Introduce-Yourself

                      If you notice it put a %AE- in between MyCockpit- and New-here

                      Still have several other forums that does the same thing.

                      No other errors found, and of course since I don't have any plugins running, nothing to report there.

                      Any suggestions, from anybody

                      Is this a ticket item?

                      Comment


                      • #41
                        After installation:
                        -forumhome messed up
                        -RSS Widget does not work for me
                        (Disabled all plugins and products)

                        Comment


                        • #42
                          Easy upgrade. No flaw whatsoever. Don't even think about not upgrading, it's a breeze.

                          Comment


                          • #43
                            I'm going to try it out on my test site. I doubt I'll do it to my live site until I can find out how to keep my New Posts looking like it does in 4.0.1. I don't like how it looks on vb.com.
                            s.molinari - I would like to ask all customers to definitely feedback issues with the software and be specific with the issues, but to basically suck-up what happened in the past and try to just look forward.

                            Comment


                            • #44
                              For those of you who upgraded from 4.0.1 to 4.0.2 Please advise your vBulletin setup and how you upgraded. If you have mods, and if you do, did you disable them, any information will be helpful.

                              I haven't had any upgrade problems and I started in the Beta's, but this one has got me scratching my head.

                              Comment


                              • #45
                                Originally posted by molieman View Post
                                ShawnV, sure would like to know a little bit about how you did this, at least I think most of us do. Is it my understanding you did not disable your mods? How many mods do you have? Anything you can give us would be helpful.
                                Sure, I backed up everything, uploaded files, ran update, reverted all templates, ran update counters, rebuild blog attachments, style and others. I did not disable mods prior to upgrade.

                                I have 22 or so mods installed; AME 3, AMEFY, Auto Database Backup, Automatic Tagger From Content and Title, Cel Social Groups on Forumhome, Custom Copyright, Extended reputation display, GamerCards in User Profile & Postbit, Hasann - Sub-Forum Manager, Links and Downloads Manager, Make Prefixes Clickable to Filter Forumdisplay, MARCO1 Image Re-sizer With JS, Members who have Visited, Usergroup Color Bar, vMoods By luqmanamjad.com, VSa - ChatBox, VSa - Forums Online CountUp and several other custom mods.

                                That's about it, nothing out of the normal.
                                © Elements of Darkness

                                Comment

                                widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                                Working...
                                X